/* リンク */
.m_linkModule{
    color: #4007a2;
}
.m_linkModule:hover{
    opacity: 0.7;
}
.m_linkModule--another{}
.m_linkModule--another::after{
    content: url(./img/ico_another_black.png);
    padding: 0 .5em 0 2px;
}
/* リード文 */
.m_leadModule{
    font-weight: bold;
    font-size: 20px;
}
@media screen and (max-width: 768px) {
    .m_leadModule {
        font-size: 18px;
      }
}

/* リスト */
.m_dotListModule {}
.m_dotListModule__item {
    position: relative;
    display: block;
    font-size: 16px;
    padding-left: 1em;
}
.m_dotListModule__item::before {
    content: "・";
    position: absolute;
    left: 0;
    display: block;
}
@media screen and (max-width: 768px) {
      .m_dotListModule__item {
        font-size: 14px;
      }
}

/* 文書 */
.m_txtModule{
    letter-spacing: normal;
    font-size: 16px;
}
.m_txtModule__item{}
.m_txtModule__item + .m_txtModule__item{
    margin-top: 1em;
}
@media screen and (max-width: 768px) {
    .m_txtModule{
        font-size: 14px;
    }
}

/* 番号付きリスト */
.m_numListModule{
    counter-reset: listModuleNum;
}
.m_numListModule__item{
    position: relative;
      display: flex;
      gap: 20px;
      font-size: 16px;
    counter-increment: listModuleNum;
}
.m_numListModule__item::before {
    content: counter(listModuleNum);
    display: block;
      padding-right: 20px;
      font-size: 26px;
      font-weight: bold;
      line-height: 1;
      border-right: 1px solid #707070;
}
.m_numListModule__item + .m_numListModule__item {
    margin-top: 25px;
}
@media screen and (max-width: 768px) {
      .m_numListModule__item {
        gap: 10px;
        font-size: 14px;
      }
      .m_numListModule__item::before {
        padding-right: 10px;
        font-size: 20px;
        line-height: 1.5;
      }
      .m_numListModule__item + .m_numListModule__item{
        margin-top: 20px;
      }
}
/* 画像 */
.m_imgModule{
    line-height: 0;
    text-align: center;
}
.m_imgModule img{
    max-width: 100%;
    height: auto;
}


/* リンクリスト */
.m_linkListModule{}
.m_linkListModule__item + .m_linkListModule__item{
    margin-top: 10px;
}

@media screen and (max-width: 768px) {
    .m_linkListModule__item + .m_linkListModule__item{
        margin-top: 15px;
      }
}

/* カテゴリつきリンク */
.m_linkHasCatModule {
      display: flex;
      align-items: baseline;
      gap: 10px;
}
.m_linkHasCatModule__cat {
      display: block;
      flex-shrink: 0;
      width: 130px;
      color: #fff;
      font-weight: 700;
      text-align: center;
      letter-spacing: normal;
      border-radius: 5px;
}
.m_linkHasCatModule__cat--seminar {
    background-color: #009bb2;
}
.m_linkHasCatModule__cat--training {
    background-color: #c80236;
}
.m_linkHasCatModule__cat--download {
    background-color: #0050a0;
}
.m_linkHasCatModule__cat--recruit {
    background-color: #1c8618;
}
.m_linkHasCatModule__cat--service {
    background-color: #e08b37;
}
.m_linkHasCatModule__link {
    display: block;
    color: #333;
    font-size: 16px;
    line-height: 1.5;
}
.m_linkHasCatModule__link:hover {
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .m_linkHasCatModule{
        flex-direction: column;
        gap: 5px;
      }
    .m_linkHasCatModule__cat {
        width: 100px;
        font-size: 12px;
    }
    .m_linkHasCatModule__link {
        font-size: 14px;
    }
}